body {
    padding-top: 56px;
    background-color: #f8f9fa;
}

@media (min-width: 992px) {
    body {
        padding-left: 250px;
    }
}

.sidebar {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 250px;
    padding-top: 20px;
    background-color: #343a40;
    color: #fff;
}

.sidebar a {
    color: #fff;
}

.sidebar a:hover {
    background-color: #adb5bd;
    color: #fff;
}

.sidebar a:active, .sidebar a:focus {
    background-color: #adb5bd; /* Color al hacer clic */
    color: #fff;
}

.sidebar-logo {
    text-align: center;
    margin-bottom: 10px;
}

.sidebar-logo img {
    width: 60%;
    /* Ajusta el ancho según tus necesidades */
    /*max-width: 100px; /* Establece un ancho máximo */
    /*border-radius: 100%; /* Agrega un borde redondeado si es necesario */
}

.content {
    padding: 10px;
}

/* Regla para el separador */
.sidebar li:last-child {
    border-top: 2px solid #6c757d;
}

/* Estilo para la opción de cerrar sesión */
.logout-option {
    margin-top: auto; /* Empuja la opción hacia la parte inferior del menú */
}